BIORUBY(1)

NAME
br_biogetseq — ODBA Sequence Retrieval

SYNOPSIS

br_biogetseq [--dbname DBNAME] [--namespace NAMESPACE] [entry_id ENTRY_ID]

DESCRIPTION

This manual page documents briefly the br_biogetseq.

br_biogetseq is an ODBC sequence retrieval program. Simply point it at the database of interest, with an optional namespace, and give it the sequence id that you want, and it will retrieve it.

OPTIONS

--dbname
    Specify the database to query (required).

--namespace
    Specify the namespace to query.

entry_id
    Specify the ID of the sequence to be retrieved.

AUTHOR

This manual page was written by David Nusinow dnusinow@debian.org for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.